SET(prefix "/usr/local")
SET(exec_prefix "${prefix}")
SET(XAPIAN_LIBRARIES "${exec_prefix}/lib/libxapian@LIBRARY_VERSION_SUFFIX@.so" CACHE FILEPATH "Libraries for Xapian")
SET(XAPIAN_INCLUDE_DIR "@incdir@" CACHE PATH "Include path for Xapian")
SET(XAPIAN_FOUND "TRUE")
